

@media only screen and (min-width: 720px) {
	.form-info-container {
		display: grid;
		grid-template-columns: 1fr 1fr;
	}
}

@media only screen and (max-width: 719px) {
	.form-info-container {
		display: grid;
		grid-template-columns: 1fr;
	}
	.small-form-container {
		display: flex;
		justify-content: center;
		align-items: center;
	}
}

.all-info-container {
	padding-right: 20px;
}

